.omamori {
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 14px;
	color: 48413C;
	line-height: 190%;
	background-image: url(../img/question.jpg);
	background-position: center center;
	background-repeat: no-repeat;


ｃ;
}
.omamori2 {
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 14px;
	line-height: 140%;
	color: 48413C;
}
.omamori3 {
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 14px;
	line-height: 200%;
	color: 48413C;
}
.omamori4 {
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 14px;
	line-height: 150%;
	color: 48413C;
}
.omamori5 {
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 14px;
	line-height: 160%;
	color: 48413C;
}
.ohanasi1 {
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 14px;
	color: 8f2719;
}
.ohanasi2 {
	font-family: "MS UI Gothic";
	font-size: 14px;
	line-height: 150%;
	font-weight: bold;
	color: 48413C;

}
.ohanasi3 {
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 14px;
	line-height: 170%;
	color: 48413C;
}
.ohanasi4 {
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 18px;
	font-weight: bold;
	color: 48413C;
}
.omamori6 {
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 14px;
	line-height: 190%;
	color: #48413c;
}
